CREATE TABLE JCL_QUICKSEARCH_CONDITION  (
  ID int(11) NOT NULL AUTO_INCREMENT,
  FIELDID varchar(400) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  CUSTOMNAME varchar(400) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  TYPE int(11) NULL DEFAULT NULL,
  ORDERID int(11) NULL DEFAULT NULL,
  BELONGTO int(11) NULL DEFAULT NULL,
  SHOWMODEL int(11) NULL DEFAULT NULL,
  MODELID int(11) NULL DEFAULT NULL,
  ENABLE int(11) NULL DEFAULT NULL,
  PRIMARY KEY (id) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

 CREATE TABLE JCL_QUICKSEARCH_DETAIL  (
  ID int(11) NOT NULL AUTO_INCREMENT,
  FIELDID varchar(400) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  BELONGTO int(11) NULL DEFAULT NULL,
  CID int(11) NULL DEFAULT NULL,
  CUSTOMNAME varchar(400) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  MINNUM int(11) NULL DEFAULT NULL,
  MAXNUM int(11) NULL DEFAULT NULL,
  TYPE int(11) NULL DEFAULT NULL,
  ORDERID int(11) NULL DEFAULT NULL,
  MODELID int(11) NULL DEFAULT NULL,
  PRIMARY KEY (id) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

CREATE TABLE JCL_QUICKSEARCH_SETTING (
  ID int(11) NOT NULL AUTO_INCREMENT,
  BELONGTO int(11) NULL DEFAULT NULL,
  ISQUICKSEARCH int(11) NULL DEFAULT NULL,
  UPDATETOR int(11) NULL DEFAULT NULL,
  UPDATEDATE varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  UPDATETIME varchar(8) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  ISSHOWTYPE int(11) NULL DEFAULT NULL,
  ISHIDENAME int(11) NULL DEFAULT NULL,
  PRIMARY KEY (ID) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;